/* Action Name for Add Build */
"Add Build" = "ビルドを追加";

/* Action Name for Add Node */
"Add Point *EditablePathController*" = "ポイントを追加";

/* Action Name for Autoshrink */
"Auto-shrink *ResizeTool*" = "自動的に縮小";

/* Action Name for Color Drag */
"Color Drag *DrawableRep*" = "カラードラッグ";

/* Action Name for Convert Node */
"Convert Point *EditablePathController*" = "ポイントを変換";

/* Action Name for Create Shape */
"Create Shape *BrushTool*" = "図形を作成";

/* Action Name for Create Shape */
"Create Shape *PenTool*" = "図形を作成";

/* Action Name for Create Shape */
"Create Shape *StampTool*" = "図形を作成";

/* Action Name for Attachment Delete Selection Content */
"Delete *attachment selection*" = "削除";

/* Action Name for Delete Node */
"Delete *EditablePathController*" = "削除";

/* Action Name for Delete Build Change */
"Delete Build" = "ビルドを削除";

/* Action Name for Insert Node */
"Insert Point *EditablePathController*" = "ポイントを挿入";

/* Action Name for Instant Alpha */
"Instant Alpha" = "インスタントアルファ";

/* Action Name for Move Node */
"Move *EditablePathController*" = "移動";

/* Action Name for Move Object */
"Move *SelectionTool*" = "移動";

/* Action Name for Move Guide */
"Move Guide *MoveGuideTool*" = "ガイドを移動";

/* Action Name for Nudge Object */
"Nudge *SelectionTool*" = "微調整";

/* Action Name for Remove Comment */
"Remove Comment *Comments*" = "コメントを削除";

/* Action Name for Resize Object */
"Resize *SelectionTool*" = "サイズ変更";

/* Action Name for Rotate Object */
"Rotate *SelectionTool*" = "回転";

/* Action Name for URL drag */
"URL Drag *DrawableRep*" = "URL のドラッグ";

